.products-container .products-list {
  padding: 20px 0;
}

.products-container .products-list p {
  color: #2a2b2e;
  font-weight: 400;
  font-size: 20px;
}

.products-container .products-list .products-list-ul {
  margin-top: 10px;
  display: flex;
  flex-wrap: wrap;
}

.products-container .products-list .products-list-ul li {
  width: 15.4%;
  margin-right: 1.25%;
  border-radius: 5px;
  border: solid #e6eaec 1px;
  background: #fafbfc;
  font-size: 18px;
  padding: 20px;
  box-sizing: border-box;
  margin-top: 20px;
}

.products-container .products-list .products-list-ul li div {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  color: #777;
  cursor: pointer;
}

.products-container .products-list .products-list-ul li:hover,
.products-container .products-list .products-list-ul li.on {
  border-color: #dc0737;
}

.products-container .products-select-ul {
  display: flex;
}

.products-container .products-select-ul li {
  width: 23.75%;
  margin-right: 1.25%;
  display: none;
}

.products-container .products-select-ul .products-list p {
  padding-bottom: 20px;
}

.products-container .products-list ul li {
  width: calc(100% - 12px);
  padding: 12px 12px 12px 16px;
  background: #fafbfc;
  font-weight: 400;
  font-size: 16px;
  cursor: pointer;
  display: block;
}

.products-container .products-select-ul .products-list ul {
  height: 400px;
  background: #fafbfc;
  padding-right: 16px;
  overflow-y: auto;
  overflow-x: hidden;
}

.products-container .products-select-ul .products-list ul li:hover,
.products-container .products-select-ul .products-list ul li.on {
  background: #f1f3f5;
  color: #0055CD;
}

.products-container .products-select-ul .products-list .products {
  display: flex;
  flex-direction: column;
  justify-content: center;
  /* align-items: center; */
  text-align: center;
  background: #fafbfc;
  height: 400px;
  margin-top: 26px;
}

.products-container .products-select-ul .products-list .products div span {
  font-weight: 500;
  font-size: 16px;
  margin-bottom: 10px;
}

.products-container .products-select-ul .products-list .products img {
  height: 60%;
}

.products-container .products-select-ul .products-list .products div p {
  display: block;
  background: #0055CD;
  border-radius: 4px;
  width: 60%;
  margin-left: 20%;
  margin-top: 10px;
  padding: 10px 0;
  color: #ffffff;
  cursor: pointer;
  font-size: 16px;
}

.greyBg {
  background: #f7f9fa;
}

.tool-cards {
  display: flex;
  gap: 24px;
}

.tool-card {
  position: relative;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  padding: 24px;
  box-sizing: border-box;
  flex: 1;
  background-color: #fff;
  transition: 0.15s linear;
}

.tool-card h6,
.contact-card h6 {
  color: #2a2b2e;
  font-size: 16px;
  font-weight: 700;
}

.tool-card p,
.contact-card p {
  color: #6a6b6d;
  font-size: 14px;
  font-weight: 400;
  margin-top: 8px;
}

.tool-card a,
.contact-card a {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.contact-cards {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
}

.contact-card {
  position: relative;
  flex: 0 0 calc(33.33% - 24px);
  background: #f7f9fa;
  padding: 24px;
  box-sizing: border-box;
  transition: 0.16s linear;
}

.contact-card img {
  margin-bottom: 24px;
}

.contact-card::after {
  content: "";
  position: absolute;
  display: block;
  left: 0;
  bottom: 0;
  width: 0;
  height: 1px;
  background: #0055CD;
  transition: 0.25s linear;
}

.resources-container {
  display: flex;
}

.tabs {
  position: relative;
  display: flex;
  border-bottom: 1px solid #f1f3f5;
}

.tab-item {
  padding: 20px 32px;
  cursor: pointer;
  color: #7d7d7d;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
}

.tab-item.on {
  color: #292929;
  font-weight: 700;
  pointer-events: none;
}

.tabs::after {
  content: "";
  display: block;
  width: var(--tabWidth);
  height: 2px;
  background-color: #0055CD;
  position: absolute;
  left: var(--tabLeft);
  bottom: 0;
  transition: 0.25s ease-in-out;
}

.resources-main {
  background-color: #fff;
  width: 100%;
  min-width: 808px;
  max-width: 808px;
  margin-right: 24px;
}

.resources-content {
  text-align: center;
}

.community-lists {
  margin-top: 24px;
}

.community-lists a {
  text-align: left;
  display: block;
  padding: 24px;
  box-sizing: border-box;
  border-bottom: 1px solid #f1f3f5;
}

a.more-btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 0 40px;
  height: 46px;
  color: #2a2b2e;
  font-size: 16px;
  font-weight: 400;
  border-radius: 4px;
  border: 1px solid #e3e5e6;
  backdrop-filter: blur(2.5px);
  -webkit-backdrop-filter: blur(2.5px);
  margin-top: 24px;
}

.community-lists a:last-child {
  border: none;
}

.community-lists a h5 {
  color: #2a2b2e;
  font-size: 16px;
  font-weight: 400;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.community-lists a span {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.community-lists a p {
  color: #9b9fa8;
  font-size: 16px;
  font-weight: 400;
  margin-top: 8px;
}

.related-contents a {
  display: block;
  box-sizing: border-box;
  padding: 32px 24px;
  background-color: #fff;
  margin-top: 4px;
  min-height: 138px;
  border-radius: 4px 4px 0px 0px;
}

.related-contents a:first-child {
  margin-top: 0;
}

.related-contents a h5 {
  display: flex;
  align-items: center;
  color: #2a2b2e;
  font-size: 16px;
  font-weight: 400;
}

.related-contents a p {
  margin-top: 14px;
  color: #6a6b6d;
  font-size: 14px;
  font-weight: 400;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.related-contents a h5::before {
  content: "";
  width: 24px;
  height: 24px;
  background-size: cover;
  background-repeat: no-repeat;
  display: block;
  margin-right: 12px;
}

.related-contents a:first-child h5::before {
  background-image: url(../RJ-img/icon1.svg);
}

.related-contents a:nth-child(2) h5::before {
  background-image: url(../RJ-img/icon2.svg);
}

.related-contents a:nth-child(3) h5::before {
  background-image: url(../RJ-img/icon3.svg);
}

.related-contents a:nth-child(4) h5::before {
  background-image: url(../RJ-img/icon4.svg);
}

.related-contents a:nth-child(5) h5::before {
  background-image: url(../RJ-img/icon5.svg);
}

.related-contents a:nth-child(6) h5::before {
  background-image: url(../RJ-img/api.svg);
}

.quick-links {
  display: flex;
}

.quick-links a {
  display: flex;
  align-items: center;
  color: #9b9fa8;
  font-size: 14px;
  font-weight: 400;
  line-height: 150%;
  margin-right: 84px;
}

.quick-links a::after {
  content: "";
  background-image: url(../RJ-img/link.svg);
  width: 24px;
  height: 24px;
  background-size: cover;
  background-position: 0 -24px;
  margin-left: 24px;
}

.social-cont {
  display: flex;
  justify-content: space-between;
}

.media-links p {
  margin-right: 12px;
  color: #9b9fa8;
  font-size: 14px;
  font-weight: 400;
  line-height: 150%;
}

.media-links {
  display: flex;
  align-items: center;
}



@media screen and (max-width: 1440px) {
  .item-content {
    width: 1200px;
  }

  .products-container .products-list .products-list-ul li {
    width: 32%;
  }
}

@media screen and (max-width: 1280px) {
  .item-content {
    width: 1024px;
  }
}

@media screen and (max-width: 1068px) {
  .item-content {
    width: 750px;
  }
}

@media screen and (max-width: 990px) {
  .products-container .products-list .products-list-ul {
    gap: 15px;
  }

  .products-container .products-list .products-list-ul li {
    width: calc(calc(100% - 30px) / 3);
    margin-right: unset;
    padding: 5px;
    margin-top: unset;
  }

  .products-container .products-list .products-list-ul li div {
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    width: 60px;
    height: 60px;
    gap: 8px;
  }

  .products-container .products-list .products-list-ul li div img {
    width: 100%;
    height: 100%;
  }

  .products-container .products-list .products-list-ul li div span {
    font-size: 14px;
    color: #2a2b2e;
  }
}

@media screen and (max-width: 768px) {

  .item-content {
    width: 100%;
    /* padding: 40px 20px; */
    box-sizing: border-box;
  }
}

@media screen and (max-width: 550px) {
  .products-container .products-list .products-list-ul li {
    width: calc(calc(100% - 15px) / 2);
  }
}

.explore-by-products,
.explore-by-products * {
  box-sizing: border-box;
}

.explore-by-products {
  width: 100%;
  max-width: 1400px;
  margin: 80px auto 80px auto;
  padding: 0px;
  /* height: 100%; */
}

.sk_04 h3 {
  font-size: 36px;
  font-weight: 600;
  line-height: 49px;
  color: #2a2b2e;
}

.explore-by-products-header-content {
  margin-top: 12px;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  color: #6a6b6d;
}

.explore-by-products-content-header {
  font-size: 20px;
  line-height: 28px;
  color: #2a2b2e;
  margin-top: 60px;
  margin-bottom: 40px;
}

.explore-by-products-content-product-list {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}

.explore-by-products-content-product-item {
  display: flex;
  flex-direction: column;
  max-width: 216.67px;
  width: 100%;
  height: 236px;
  padding-top: 24px;
  padding-bottom: 46px;
  gap: 24px;
  border-radius: 4px;
  align-items: center;
  background-color: #fafbfc;
  cursor: pointer;
}

.explore-by-products-content-product-item.active {
  border: 1px solid #0055CD;
}

.explore-by-products-content-product-item-image {
  width: 120px;
  height: 120px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.explore-by-products-content-product-item-text {
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  color: #2a2b2e;
}

.explore-by-products-content-select-wrapper {
  display: flex;
  gap: 20px;
  position: relative;
}

.explore-by-products-content-select {
  opacity: 1;
  position: relative;
  z-index: 2;
  width: 335px;
  height: 100%;
  margin-top: 80px;
  min-height: 400px;
}

.explore-by-products-content-select-header {
  font-size: 20px;
  line-height: 30px;
  color: #2a2b2e;
  font-weight: 400;
}

.explore-by-products-content-select-content {
  margin-top: 24px;
  border-radius: 4px;
  background-color: #fafbfc;
  overflow-x: hidden;
  overflow-y: auto;
  height: 400px;
}

.explore-by-products-content-select-content-item {
  min-height: 46px;
  display: flex;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #2a2b2e;
  padding: 10px 16px;
  cursor: pointer;
}

.explore-by-products-content-select-content-item.active,
.explore-by-products-content-select-content-item:hover {
  background-color: #f1f3f5;
  color: #0055CD;
}

.explore-by-products-content-product {
  margin-top: 54px;
  border-radius: 4px;
  background-color: #fafbfc;
  min-height: 400px;
  padding-top: 20px;
  overflow-y: auto;
}

.explore-by-products-content-product-image {
  /* width: 180px;
  height: 180px; */
  width: 250px;
  height: 250px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  margin: 0 auto;
}

.explore-by-products-content-product-text {
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
  color: #2a2b2e;
  text-align: center;
  margin: 20px auto 12px auto;
}

.explore-by-products-content-product-href {
  font-size: 16px;
  font-weight: 400;
  max-width: 175px;
  height: 40px;
  width: 100%;
  border-radius: 4px;
  background-color: #0055CD !important;
  cursor: pointer;
  display: flex;
  text-decoration: none;
  color: #ffffff;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}

.explore-by-products-content-product-href:hover {
  opacity: 0.8 !important;
  color: #ffffff;
}

.explore-by-products-content-select-back {
  display: none;
}

@media screen and (max-width: 500px) {
  .explore-by-products {
    margin: 0 auto;
    padding: 60px 5px;
  }

  .explore-by-products-content-product-list {
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .explore-by-products-content-product-item {
    flex-direction: row;
    width: 160px;
    height: 70px;
    padding: 5px;
  }

  .explore-by-products-content-product-item-image {
    width: 60px;
    height: 60px;
  }

  .explore-by-products-content-select {
    background-color: #ffffff;
    position: absolute;
    top: 0;
    left: 0;
  }

  .explore-by-products-content-product {
    margin-top: 0;
    height: 100%;
  }

  .explore-by-products-content {
    position: relative;
    min-height: 520px;
  }

  .explore-by-products-content-select-wrapper {
    background-color: #ffffff;
    margin-top: 0;
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    height: 450px;
  }

  .explore-by-products-content-header {
    margin-top: 40px;
    margin-bottom: 16px;
  }

  .explore-by-products-content-select-header,
  .explore-by-products-content-select-content {
    margin-top: 16px;
  }

  .explore-by-products-content-select-back {
    color: #0055CD;
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 18px;
    line-height: 27px;
    font-weight: 600;
    cursor: pointer;
  }

  .sk_04 h3 {
    font-size: 22px;
    line-height: 33px;
    font-weight: 600;
  }

  .explore-by-products-content-product-item {
    gap: 8px;
  }

  .explore-by-products-content-product-item-text {
    font-size: 14px;
    line-height: 21px;
  }
}

@media screen and (max-width: 1440px) {
  .sk_01 .sk_01_bg img {
    height: 380px;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 100% 50%;
    object-position: 100% 50%;
  }
}

.sk_01 .sk_01_bg img {
  height: 380px;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 100% 50%;
  object-position: 100% 50%;
}

.sk_01_c .xp_wrap_c {
  width: 1000px;
  /* 或其他固定/最大宽度 */
  margin: 0 auto;
  /* 左右自动外边距实现居中 */
  text-align: center;
}

.sk_01 .sk_01_c .p {
  max-width: 1000px;
}

.supportCenter .banner ul {
  margin-top: 48px;
  /* display: flex; */
  justify-content: center;
  gap: 24px;
}

.sk_01 .sk_01_c .p1 {
  color: #fff;
  font-size: 52px;
  font-weight: 500;
  line-height: 120%;
}

.sk_01 .sk_01_c .c {
  margin-top: 64px;
}

.sk_01 .sk_01_c .p3 a {
  float: none;
}

.sk_01 .sk_01_c .p3 {
  margin-top: 48px;
}

@media screen and (max-width: 1280px) {
  .sk_01 .sk_01_c .p1 {
    font-size: 42px;
  }
}

@media screen and (max-width: 990px) {
  .sk_01 .sk_01_c .p3 {
    margin-top: 25px;
  }

  .sk_01 .sk_01_bg img {
    height: 490px;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 100% 50%;
    object-position: 100% 50%;
  }
}

@media screen and (max-width: 768px) {
  .sk_01 .sk_01_c .p1 {
    font-size: 36px;
    line-height: 100%;
    height: 80px;
  }

}